body
{
/*     background: black; */
    text-align: center;
    font-family: helvetica, sans-serif;
    padding:0;
    margin:0;
}

/*a:link {
    color: #ff6;
}
a:visited {
    color: #dd6;
}*/

ul, li {margin: 0; padding: 0;}

#container
{
/*     background: black; */
    margin: 0 auto;
}

.header ul {background: #111;}

.header li
{
display: inline;
margin-right: 1em;
}

.header img {
    border:0;
}

.main
{
/*     background: #000; */
    margin: 1em 0;
/*     color:#ddd; */
}

.comic
{
    padding:0 1em;
}

.comic img
{
    margin: 1em auto;
    display:block;
}

.nav ul
{
    list-style-type:none;
}
.nav ul li
{
    display:inline;
    margin:0 1em;
}



#footer
{
/*     background: #111111; */
    font-size: 80%;
    color:#888;
}